msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain bucket x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-06-30 19:47+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/bucket/init.lua:123
msgid "Empty Bucket"
msgstr "Secchio vuoto"

#: mods/bucket/init.lua:201
msgid "Water Bucket"
msgstr "Secchio d'acqua"

#: mods/bucket/init.lua:210
msgid "Lava Bucket"
msgstr "Secchio di lava"
